
body {
    height: 200vh;
    margin: 0 0;
    padding: 0 0;

  }
  .intro {
    min-height: 530px;
    margin-bottom: 32px;
    z-index: 1;
    background-position: center;
    background: url(/img/new_ban.png);
    background-repeat: no-repeat;
    width: 100%;
    background-repeat: round;
}

/* main Header_start */
.bg__head {
  
    color: white;
}

.bg__btn {
    background: linear-gradient(-259deg,#5e60e7,#9c7af2 65%);
    color: white;
    padding: 7px 16px;
    font-size: 16px;
    cursor: pointer;
    font-weight: 500;
}

.font_w {
    font-weight: 500;
}
.dropdown__box {

    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    padding: 3px;
    color: black;
    background-color: white;
}


.border-btm {
    border-bottom: 1px solid gray;
}

/* banner code start  */
.banner_height {
    height: 650px;
}

.circle_s {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 10px 0px #cbc8c8;
}

.icon_f {
    font-size: 32px;
    color: #ffb606;
}

.text_color {
    color: #002147;
}
.color_white{
    color: white !important;
    font-size: 20px;
}
/* mobile view codestart */

@media (max-width: 990px){


.banner_height {
    height: 210px;
}

}

.navbar_alin{
    margin: 0 auto;
}



/* card section start */
.img_ring{
 border-radius: 50%;
}
.color_yellow{
    color: #ffb606;
}
.card_height{
    height: 13rem;
}
.card_border{
    border: none;
    box-shadow: 0px 0px 10px 0px gray;
    border-radius: 0px;
}
.gray_bg{
    background-color: #f4f4f4;
}
.btn_enroll{
    background-color: #ffb606;
    border-radius: 20px;
    font-weight: 500;
}
.card_container{
    background-color: #f9f9f9;
}
.all_course{
    background: linear-gradient(-259deg,#5e60e7,#9c7af2 65%);
    color: white;
    color: #ffffff;
   
    border-radius: 20px;
    font-weight: 500;
    font-size: 16px;
  padding: 7px 20px;
}
.all_course:hover{
    color: #5e60e7;
    border: 2px solid #5e60e7;  
    background:transparent; 
}
.card_teacher{
    border-radius: 0px;
    border: 0px;
   bottom: 100px;
   padding: 15px;
}
.position_main{
    position: relative;
    top: 0px;
}
.name_color{
 color: #002147;
}
.profile_name{
    color: #ffb606;
    font-weight: 500;
}

/* modal box start  */
.myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.myImg:hover {
    opacity: 0.7;
}

.model-color {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

.modal-content,
#caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

.img__height {
    height: 15rem;
}
.tab_color{
    color: #002147;
    font-weight: 500;
}
.nav-pills .nav-link.active{
    background-color: #002147;
    color: white;
}
/* footer code start */
.font-size-icon{
    font-size: 30px;
}
.fb-icon{
    color: #557dbc;
}
.twitter-icon{
    color: #1da1f2;
}
.insta-icon{
    background-clip: text;
    color: #8a3ab9
}

.linkdin-icon{
    color: #1c86c6;
}

.address-icon{
    color: white;
    font-size: 23px;
}
.address-font{
    font-weight: 400;
    font-size: 18px;
}
.link-font{
    color: white;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
}
.link-font:hover{
    color: white;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
}
.bg-button{
    background-color: white;
    display: flex;
    justify-content: space-around;
    padding: 8px;
    border-radius: 18px;
   

}
.btn-text{
    font-weight: 700;
    font-size: 15px;
    color: #2d1d54;
}
.icon-arrow{
    color: #2d1d54;  
}
.bg-button-yelow{
    background-color: #ff9800;
    display: flex;
    justify-content: space-around;
    padding: 8px;
    color: white;
    border-radius: 18px;
   
}
.icon-center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.cards_shadow{
    box-shadow: 0px 0px 10px 0px gray;
    border: 0px;
}


/* common of all page */

.page-feature {
  
    background: url(/img/breadcrumb.jpg) no-repeat top center/cover;
    padding: 100px 0;
    position: relative;
}
.breadcrumbs__txt {
    color: #fff;
    text-transform: capitalize;
    position: relative;
    z-index: 3;
}
.page-feature .breadcrumb {
    background-color: transparent;
    color: #fff;
    display: block;
    text-transform: capitalize;
    position: relative;
    margin-bottom: 0;
    z-index: 3;
}
.breadcrumb a {
    color: #ccc;
    text-decoration: none;
    margin-right: 6px;
}
/* .active {
    color: #fed426 !important;
} */
.font-700{
    font-weight: 700;
}
.container-bg{
    background-color: #eceff1;
}
.text-decoration{
    text-decoration: none;
}
.hover-color{
    color: black;
}
.hover-color:hover{
    color: #0095ff;
}
.display_property{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


/* offcanvas */
.padding-remove{
    padding-left: 0px !important;
}
.bg-offcanvas{
 
        background-color: #002147;
        color: white;
    
}
.bg-offcanvas a{
    color: white;
}
.padding-remove li{
    border-bottom: 1px solid white;
}
.button_padding{
    padding: 1rem 0rem !important;
}

.button_padding.collapsed{
    border-bottom-right-radius: 0rem !important;
    border-bottom-left-radius: 0rem !important;
}
.accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
  }
  .button_padding:focus {

    box-shadow: none !important;
}
.offcanvas-body{
    padding: 1rem 0.5rem;
}
.button_padding:not(.collapsed) {
    color: #ffffff;
    background-color: #002147;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.bottom-blue{
    border-bottom: 1px solid #002147 !important;
}
.border-white{
    border-bottom: 1px solid white !important;
}
.view_btn{
    text-decoration: none;
    color: #032d6b;
}
.view_btn:hover{
    text-decoration: revert;
    color: #002147;
}


/* follow Us */
.h3fb-social {
    text-align: left;
    line-height: 40px;
  }
  .h3fb-social ul {
    list-style: outside none none;
    padding: 0;
  }
  .h3fb-social ul li {
    display: inline-block;
    background: white;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 30px;
    line-height: 29px;
  }
  .h3fb-social ul li a {
    color: black;
    display: block;
    font-size: 14px;
  }
  .facebook:hover{
    color: skyblue;
  }
  .twitter:hover{
    color: #1c4ea1;
  }
  .linked:hover{
    color: #1c4ea1;
  }
  .instragram:hover{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .whtapp:hover{
    color: #25d366;
  }
  .li-hover{
    color: #002147;
  }
  .map-width{
    width: 100%;
    height: 300px;
  }
  .card-bg-header{
    background: #252549;
    color: white;
}



/* banner website */
.button--ujarak::before {
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #37474f;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak, .button--ujarak::before {
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak {
    -webkit-transition: border-color 0.4s, color 0.4s;
    transition: border-color 0.4s, color 0.4s;
}
.button--border-thin {
    border: 1px solid !important;
    
}
.button--text-thick {
    font-weight: 600;
}
.button--ujarak:hover {
    color: #fff !important;

    background: linear-gradient(-259deg,#5e60e7,#9c7af2 65%);
}
.button {
    float: left;
    min-width: 200px;
    max-width: 250px;
    display: block;
    cursor: pointer;
    margin: 1em;
    padding: 1em 2em;
    border: none;
    background: none;
    color: inherit;
    vertical-align: middle;
    position: relative;
    text-align: center;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
}

.margin{
    margin: 0 auto;
}
.flex-direction{
    flex-direction: column;
}
.bg-color{
    background-color: #f3f3f3;
}
.banner-new{
    background-image: url('/img/banner-one.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 150px;
    
}
.ht-btn-md {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 54px;
    height: 54px;
    color: black;
    background: linear-gradient(-259deg,#5e60e7,#9c7af2 65%);
    color: white;
    border-style: solid;
    border-radius: 5px;
    border-color: transparent;
    padding: 15px 36px;
    text-align: center;
    background-size: 200% auto;
    background-position: 0;
    border-width: 1px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    text-decoration: none;
}
.ht-btn-md:hover{
    border: 2px solid #5e60e7;
    background: transparent;
    color: #5e60e7;
}

.postion_fixed {
    position: sticky;
    top: -1px;
    z-index: 9999;
    background-color: #12355a;
      -webkit-transition: all ease-out .5s;
    -moz-transition: all ease-out .5s;
    -o-transition: all ease-out .5s;
    transition: all ease-out .5s;
  }

  .login_btn{
    background-color: #feeee5;
    color: #28aa4a;
    font-weight: 400;
  }
  .Enroll_now{
    background-color: #28aa4a;
    color: white;
    font-weight: 400;
  }
  .margin_topp{
    margin-top: -310px;
  }
  .sqaure_box{
    background-image: linear-gradient(to right,#0e2047, #1d2265, #291f58, #133a74);
    /* background: linear-gradient(97.82deg,rgba(32,5,84,.2) 5.54%,rgba(31,21,94,.2) 98.35%),#0a2541; */
    box-shadow: 0 12px 24px #3a3a4414, 0 24px 48px #5a5b6a14;
    border-radius: 8px;
    z-index: 1;
  }
  
  .text_fweight{
    font-weight: 400;
    color: #cac8c8!important;
  }
  
  .text_fweight{
    font-weight: 400;
    color: #cac8c8!important;
    font-size: 18px;
  }

  /* section new card start css */
  .img_backcard{
    background: url('/img/background-1.png') no-repeat bottom 0 left 0,linear-gradient(90.02deg,#032d6b -1.1%,#032d6b 99.97%);

}
.card__bgg{
  background-color: #f87328;
}
.text_color{
  color: white;
}



.typewriter {
	width: 21.5ch;
	white-space: nowrap;
	overflow: hidden;
	border-right: 4px solid #212121;
	animation: cursor 1s step-start infinite, 
    text 5s steps(18) alternate infinite;
    color: white;
}

@keyframes cursor {
	0%, 100% { 
    border-color: white; 
  }
}

@keyframes text {
	0% { 
    width: 0; 
  }
	100% { 
    width: 21.5ch; 
  }
}
.orange_coler{
color: #ffffff;
}
.btn__banner{
  background-image: linear-gradient(90deg,#28aa4a 0%,#28aa4a 100%);
  color: white;
  font-size: 16px;
    font-weight: 600;
}

.circle_card{
    background-color: #032d6b;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.font-icon {
    color: white;
    font-size: 15px;
}
.icon-circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #184682;
    display: flex;
    justify-content: center;
    align-items: center;
}
.circle_text {
    width: 145px;
    height: 145px;
    background-color: #184682;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 298px;
    right: -46px;
    color: white;
}
.numb_color {
    color: #184682;
}
.btn__learn {
    background-color: #f87328;
    color: white;
    padding: 7px 35px;
}
.bg___bckimg{

    background-image: url('/img/card_bgg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.card_section_color {
    background-color: #12355a;
    opacity: .92;
    transition: .3s,border-radius .3s,opacity .3s;
}


.circle_text-foot {
    width: 45px;
    height: 45px;
    background-color: #ffb617;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
   
    color: white;
}
.footer-bg{
    background-color: #12355a;
    background-image: url('/img/footer_bgg.png');
    background-position: center center;
    background-repeat: no-repeat;
}


/* new section */
.circle_secor{
    width: 145px;
    height: 145px;

    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    box-shadow: 0px 0px 12px 0px gray;
}
.cart_count {
    background: #ffb617;
    width: 37px;
    height: 37px;
    padding: 0px;
    position: absolute;
    left: 107px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    color: white;
    align-items: center;
    top: 6px;
}
.align_circle{
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.text_circle{
    color: #595d60 !important;
    line-height: 29px;
}
.heading_circle{
    font-size: 15px;
    font-weight: 700;
    line-height: 19px;
    color: #173b89;
}


/* today code csss */
.green_color{
    color: #ffb617;
}
.para_style{
    color: #757575;
    line-height: 34px;
    font-size: 16px;
    font-weight: 500;
}
.color-paratext{
    font-size: 18px;
    line-height: 34px;
    color: #bfbfbf;
}
.bg_header{
    position: fixed;
    top: -1px;
    z-index: 9999;
    -webkit-transition: all ease-out .5s;
    -moz-transition: all ease-out .5s;
    -o-transition: all ease-out .5s;
    transition: all ease-out .5s;
    background-color: #263a46;
}
.grid_property{
    display: grid;
    grid-template-columns: auto auto auto  auto  auto;
}
.card_pages{
    box-shadow: 0px 0px 10px 0px gray;
}
.green_btn{
    background-color: #ffb617;
    color: white;
    font-weight: 500;
}
.bg_breadcrum{
    background-image: url(../img/breakcrumb.png);
    background-repeat: no-repeat;
    padding: 94px 0px;
    background-size: cover;
}

.bg_breadcrum{
    background-image: url(../img/banner-img.jpg);
    background-repeat: no-repeat;
    padding: 95px 0px;
    background-size: cover;  
}


/* Contact page css */
.circle_contact {
    width: 125px;
    height: 125px;
    background-color:#edf7fe;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card_contact {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20rem;
    border: none;
    box-shadow: 0px 0px 9px 0px gray;
    border-radius: 14px;
}
.blue_color{
    color: #184682;;
}
.padding_input {
    padding: 1em;
}
.padding_input, textarea {
    width: 100%;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
}
.contact_foot{
    background: rgb(237, 247, 254) !important;
}
.icon-circlecc{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #ffb617;
    display: flex;
    justify-content: center;
    align-items: center;
}
.font-iconcc{
    color: white;
    font-size: 24px;
}
.subbtn_contact{
    background-color: #ffb617;
    color: white;  
}
.subbtn_contact:hover{
    background-color: white;
    color:#ffb617;  
    border: 2px solid #ffb617;
}

@media (max-width: 1100px){
    .grid_property {
        display: grid;
        grid-template-columns: auto auto auto auto ;
    }
}
@media (max-width: 768px){
    .grid_property {
        display: grid;
        grid-template-columns: auto auto auto  ;
    }
}
@media (max-width: 425px){
    .grid_property {
        display: grid;
        grid-template-columns: auto ;
    }
    .intro {
        min-height: 304px;
        margin-bottom: 32px;
        z-index: 1;
        background-position: center;
        background: url(/img/new_ban.png);
        background-repeat: no-repeat;
        width: 100%;
        background-repeat: round;
    }
}
.dropdown_color{
    color: black  !important;
}
.aboutimg_height{
    height: 30rem;
}
.active_blue:active{
    color: #fff;
    text-decoration: none !important;
    background-color: #12355a !important;
}
.card-shadow{
    box-shadow: 0px 0px 10px 0px gray;
}
.banner_height{
    height: 550px;
}
@media (max-width: 768px){
    .banner_height{
        height: 272px;
    }
    .bg_breadcrum {
        background-image: url(../img/banner-img.jpg);
        background-repeat: no-repeat;
        padding: 57px 0px;
        background-size: cover;
    }
    .banner_text {
        position: absolute;
        bottom: top;
        bottom: 30px !important;
        left: 44px  !important;
    }
    .font-size {
        font-size: 36px !important;
    }
}
 .banner_text{
    position: absolute;
    bottom: top;
    bottom: 238px;
    left: 140px;
}
.color-blue{
    color: #f9f9f9;
}
.font-size{
    font-size: 50px;
}


/* 4-3-2024 code start */
.bg_right{
    background-color: #12355a;
}
.img_card{
    height: 13rem;
}
.read_page{
    height: 300px;
}
.blue_color-heading{
    color: white;
    background-color: #12355a;
    padding: 6px;
}
.paragraph_font{
    line-height: 31px;
    font-size: 16px;
    color: #545a5e !important;
}
.img_height_subpage{
    height: 21rem;
}
@media (max-width: 500px){
    .img_height_subpage {
        height: 13rem;
    }
    .read_page {
        height: 150px;
    }
}
.yello_color-heading{
    color: rgb(22 20 20);
    background-color: rgb(223 223 223);
    padding: 6px;
}  

.icon_yellow{
    color: #ffb617;
}
.bgbckimgmission{
    background-image: url(/img/cqbg.png);
    background-position: center center;
    background-repeat: no-repeat;
}
.card_mision_color {

    opacity: .92;
    transition: .3s, border-radius .3s, opacity .3s;
}
.text_colorb{
    color: black;
}
@media (max-width: 500px){
    .mobile_vieww{
        height: 13rem;
    }
    .index_leftimg{
        height: 17rem;
    }
    /* .circle_contact {
        width: 70px !important;
        height: 70px !important;
        background-color: #edf7fe;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    } */
}